{
	"compilerOptions": {
		"target": "ES2018",
		"module": "commonjs",
		"lib": ["ES2018"],
		"outDir": "../build",
		"removeComments": true,
		"strict": true,
		"esModuleInterop": true,
		"skipLibCheck": true,
		"forceConsistentCasingInFileNames": true
	}
}
